# std::tr1::_Any_data Union Reference

List of all members.

## Detailed Description

Definition at line 777 of file tr1/functional.

## Public Member Functions

- template<typename _Tp> const _Tp & _M_access () const
- template<typename _Tp> _Tp & _M_access ()
- const void * _M_access () const
- void * _M_access ()

## Public Attributes

- char _M_pod_data [sizeof(_Nocopy_types)]
- _Nocopy_types _M_unused

The documentation for this union was generated from the following file:

- tr1/functional